Subject: Re: astwin32.h (gcc can;t find it)
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Oct 2000 10:11:44 -0400

On Wed, Oct 04, 2000 at 01:10:44PM +0000, regis smythe wrote:
>Dear Bothers & Sisters,
>I installed cygwin from the main site on my Windows 98 computer.
>gcc comes with this.  whenever i try the gcc (or g++) command in bash I get 
>this result:
>
>$ gcc test.c
>cpp.exe: /usr/include/astwin32.h: No such file or directory
>
>I was wondering if astwin32.h is a Windows 98 file I may have deleted by 
>mistake, or if it comes with cygwin (I unzipped all the files in the cygwin 
>distribution, and I found no astwin32.h).  Any help greatly appreciated.  
>Thanks!

It's obviously not included with cygwin and, FWIW, I don't see it included with
MSDEV either.  If you have something that relies on this header file, it seems
like you'll probably have to track down its source.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]